{% extends 'base.html.twig' %}

{% block title %}Edit Animations{% endblock %}

{% block body %}
    <h1>Edit Animations</h1>

    {{ include('AdminSTOCK/animations/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_animations_index') }}">back to list</a>

    {{ include('AdminSTOCK/animations/_delete_form.html.twig') }}
{% endblock %}
